libqmatrixclient (0.4.2.1-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.4.1-1 < 0.4.2.1-1.

Package: [Main page]